Sector Name: MUTUAL FUND - Bug #1182

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund
Administrator)-->Schedule-->Qus.12 & 13-->System accepts only 3 digits.

02/21/2022 06:13 PM - arti saraswat

Status: Closed Start date: 02/21/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule-->Qus.12 & 13-->System

accepts only 3 digits.
History

#1 - 02/22/2022 11:48 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 02/22/2022 07:05 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 02/25/2022 12:10 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
